--- title: "Create organization" slug: "organization-post-org" updated: 2026-09-17T10:05:38Z published: 2026-09-17T10:05:38Z canonical: "api.ncloud-docs.com/organization-post-org" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # Create organization Available in Classic and VPC Create an organization. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | POST | /open-api/v1/org | ### Request headers For information about the headers common to all Organization APIs, see [Organization request headers](/docs/en/organization-overview#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request body You can include the following data in the body of your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `organizationDesc` | String | Optional | Organization description | ### Request example The request example is as follows: ``` curl --location --request POST 'https://organization.apigw.ntruss.com/open-api/v1/org' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' \ --header 'Content-Type: application/json' \ --data '{ "organizationDesc": "NAVER Cloud organization" }' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `organizationNo` | Integer | - | Organization number | | `organizationName` | String | - | Organization name | | `organizationDesc` | String | - | Organization description | ### Response status codes For response status codes common to all Organization APIs, see [Organization response status codes](/docs/en/organization-overview#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` { "organizationNo": 2706, "organizationName": "NAVER Cloud Corporation", "organizationDesc": "NAVER Cloud organization" } ```